
:Beschikbare parameter types
:Functie,Voorbeeld,Effect
:real
\real{x=random(-5..5)}
\x is een willekeurig getal tussen -5 en 5
:complex
\complex{z=(1+2*i)^3}
\z is een complex getal z=(1+2*i)^3
:text
\text{a=1 2  3}
\a is tekst zonder modificaties of interpretaties
:integer
\integer{n=3*exp(\a)}
\n is de integer nabij 3*e<sup>\a</sup>
:rational
\rational{x=2*5/6}
\x is het (exacte) rationele getal 5/3
:function
\function{f=2*x^2}
de functie 2 x^2
:matrix
\matrix{m=1,2,3<br/>4,5,6<br/>7,8,9}
\m is de matrix met 3 rijen et 3 kolommen.
